@mixin shadow() {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
}

.toast-close-button {
  text-shadow: none;
  -ms-filter: none;
  filter: none;
}

#toast-container {
  > div {
    @include shadow();

    &:hover {
      @include shadow();
    }
  }
}
